Activity log for bug #944033

Date Who What changed Old value New value Message
2012-03-01 14:37:14 Mirco Müller bug added bug
2012-03-01 14:38:05 Mirco Müller unity: assignee Mirco Müller (macslow)
2012-03-01 14:38:10 Mirco Müller unity: milestone 5.8.0
2012-03-01 17:48:17 Omer Akram unity: importance Undecided Medium
2012-03-01 17:48:20 Omer Akram unity: status New Triaged
2012-03-23 13:38:35 Didier Roche unity: milestone 5.8.0 5.10.0
2012-04-12 09:29:37 Didier Roche unity: milestone 5.10.0 5.12.0
2012-04-20 13:14:03 Mirco Müller unity: assignee Mirco Müller (macslow)
2012-04-27 11:36:27 Didier Roche unity: milestone 5.12.0 5.14.0
2012-06-21 15:48:56 Omer Akram bug task added unity (Ubuntu)
2012-06-21 15:49:05 Omer Akram unity (Ubuntu): importance Undecided Medium
2012-06-21 15:49:07 Omer Akram unity (Ubuntu): status New Triaged
2012-06-21 18:27:25 Brandon Schaefer unity: assignee Brandon Schaefer (brandontschaefer)
2012-06-21 18:27:28 Brandon Schaefer unity: status Triaged In Progress
2012-06-22 02:58:36 Brandon Schaefer bug task added ayatana-design
2012-06-25 13:10:10 John Lea ayatana-design: assignee John Lea (johnlea)
2012-06-25 13:10:12 John Lea ayatana-design: importance Undecided Medium
2012-06-25 13:10:14 John Lea ayatana-design: status New Fix Committed
2012-06-25 13:10:21 John Lea tags udp
2012-06-26 18:20:42 Brandon Schaefer branch linked lp:~brandontschaefer/unity/opening-dash-in-scale-mode-fix
2012-06-27 01:58:26 Brandon Schaefer branch linked lp:~brandontschaefer/unity/opening-dash-in-scale-mode-SRU
2012-06-27 02:12:03 Daniel van Vugt nominated for series unity/5.0
2012-06-27 02:12:03 Daniel van Vugt bug task added unity/5.0
2012-06-27 02:12:03 Daniel van Vugt nominated for series unity/6.0
2012-06-27 02:12:03 Daniel van Vugt bug task added unity/6.0
2012-06-27 02:13:43 Daniel van Vugt unity/6.0: status New Fix Committed
2012-06-27 02:13:47 Daniel van Vugt unity/6.0: importance Undecided Medium
2012-06-27 02:13:52 Daniel van Vugt unity/5.0: status New In Progress
2012-06-27 02:14:09 Daniel van Vugt unity/5.0: assignee Brandon Schaefer (brandontschaefer)
2012-06-27 02:14:16 Daniel van Vugt unity/6.0: assignee Brandon Schaefer (brandontschaefer)
2012-06-27 02:14:20 Daniel van Vugt unity/5.0: importance Undecided Medium
2012-06-27 02:14:25 Daniel van Vugt unity/5.0: milestone 5.14.0
2012-06-27 02:14:30 Daniel van Vugt unity/6.0: milestone 6.0
2012-06-27 02:15:50 Daniel van Vugt bug task deleted unity/6.0
2012-06-27 02:16:03 Daniel van Vugt unity: status In Progress Fix Committed
2012-06-27 02:16:08 Daniel van Vugt unity: milestone 5.14.0 6.0
2012-06-28 03:50:57 Daniel van Vugt unity/5.0: status In Progress Fix Committed
2012-07-03 19:54:54 Omer Akram unity (Ubuntu): status Triaged Fix Committed
2012-07-10 06:57:09 Didier Roche unity: status Fix Committed Fix Released
2012-07-10 07:04:05 Launchpad Janitor branch linked lp:ubuntu/unity
2012-07-12 09:14:40 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-07-18 14:17:28 Łukasz Zemczak bug added subscriber Ubuntu Stable Release Updates Team
2012-07-18 15:28:59 Launchpad Janitor branch linked lp:~sil2100/unity/ubuntu_5.14
2012-07-18 15:59:34 Łukasz Zemczak description You can enter the Dash with an activated window-spread. Steps to reproduce the bug - exit dash and/or spread (compiz' scale-plugin) by hitting: Escape - trigger spread by keyboard-shortcut: Super+w - trigger dash by keyboard-shortcut: Super What happens - nothing What should happen - spread should be closing - dash should be opening [Test Case] 1. Exit dash and/or spread (compiz' scale-plugin) by hitting: Escape 2. Trigger spread by keyboard-shortcut: Super+w 3. Trigger dash by keyboard-shortcut: Super -> Verify that the spread is closing and the dash opening [Regression Potential] No obvious regression potential, just new safe code. Original description: You can enter the Dash with an activated window-spread. Steps to reproduce the bug - exit dash and/or spread (compiz' scale-plugin) by hitting: Escape - trigger spread by keyboard-shortcut: Super+w - trigger dash by keyboard-shortcut: Super What happens - nothing What should happen - spread should be closing - dash should be opening
2012-07-20 17:21:11 Sebastien Bacher nominated for series Ubuntu Precise
2012-07-20 17:21:11 Sebastien Bacher bug task added unity (Ubuntu Precise)
2012-07-20 17:21:21 Sebastien Bacher unity (Ubuntu Precise): importance Undecided Medium
2012-07-20 17:21:24 Sebastien Bacher unity (Ubuntu Precise): status New In Progress
2012-07-23 20:01:30 Adam Conrad unity (Ubuntu Precise): status In Progress Fix Committed
2012-07-23 20:01:35 Adam Conrad bug added subscriber SRU Verification
2012-07-23 20:01:38 Adam Conrad tags udp udp verification-needed
2012-07-24 12:58:54 Alan Pope 🍺🐧🐱 🦄 tags udp verification-needed udp verification-done
2012-07-26 04:11:12 Daniel van Vugt unity/5.0: status Fix Committed Fix Released
2012-08-07 21:05:12 Launchpad Janitor unity (Ubuntu Precise): status Fix Committed Fix Released
2012-09-05 13:41:57 Christian Giordano ayatana-design: status Fix Committed Fix Released
2012-09-05 13:42:08 Christian Giordano tags udp verification-done reviewedbydesignq verification-done